<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8" />
		<meta http-equiv="X-UA-Compatible" content="IE=edge" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />
		<title></title>
		<!-- Link boostrap 4-->
		<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" />
		<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
		<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>

		<!-- Link fontawesome-->
		<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css" />
		<!-- Select2 -->
		<link rel="stylesheet" href="plugins/select2/css/select2.min.css" />
		<link rel="stylesheet" href="plugins/select2-bootstrap4-theme/select2-bootstrap4.min.css" />
		<!-- Ion Slider -->
		<link rel="stylesheet" href="plugins/ion-rangeslider/css/ion.rangeSlider.min.css" />
		<!-- Simple pagination -->
		<script type="text/javascript" src="plugins/simplePagination/jquery.simplePagination.js"></script>
		<link type="text/css" rel="stylesheet" href="plugins/simplePagination/simplePagination.css" />
		<!-- CSS -->
		<link rel="stylesheet" href="assets/css/style.css" />
	</head>

	<body>
		<!-- Header start-->
		<header class="sticky-top">
			<div class="container">
				<nav class="navbar navbar-expand-md navbar-light">
					<!-- Logo -->
					<a class="navbar-brand" href="index.html">
						<img src="assets/images/logo/logo.svg" width="99" height="46" alt="logo" />
					</a>
					<!-- Button to get navbar -->
					<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbar-content">
						<span class="navbar-toggler-icon"></span>
					</button>
					<!-- Nav bar -->
					<div class="collapse navbar-collapse justify-content-end" id="navbar-content">
						<ul class="navbar-nav">
							<li class="nav-item active text-center mr-md-4">
								<a class="nav-link" href="index.html">Home</a>
							</li>
							<li class="nav-item active text-center mr-md-4">
								<a class="nav-link" href="properties.html">Properties</a>
							</li>
							<li id="li-sign-in" class="nav-item active text-center mr-md-4">
								<a class="nav-link" href="signIn.html">Sign In</a>
							</li>
							<!-- User dropdown menu -->
							<li id="li-user" class="nav-item text-center dropdown" style="display: none">
								<a class="nav-link" data-toggle="dropdown" href="#">
									<i class="fas fa-user"></i>
								</a>
								<div class="dropdown-menu dropdown-menu-lg dropdown-menu-right">
									<a id="a-personal-data" class="dropdown-item">
										<span class="text-center text-sm">Personal data</span>
									</a>
									<div class="dropdown-divider"></div>
									<a id="a-my-properties" class="dropdown-item">
										<span class="text-center text-sm">My properties</span>
									</a>
									<div class="dropdown-divider"></div>
									<a id="a-add-property" class="dropdown-item">
										<span class="text-center text-sm">Add property</span>
									</a>
									<div class="dropdown-divider"></div>
									<a id="a-logout" class="dropdown-item dropdown-footer text-muted"><i class="fas fa-sign-out-alt"></i> &nbsp;Logout</a>
								</div>
							</li>
						</ul>
					</div>
				</nav>
			</div>
		</header>
		<!-- Header end -->

		<!-- Hero section start-->
		<section id="hero">
			<div class="container" id="hero-content">
				<div class="row text-center">
					<div class="col-sm-12 mb-5"><span class="text-white" style="font-family: 'Lora'; font-size: calc(100% + 1vw + 1vh)">Our Properties</span></div>
					<div class="col-sm-12 mb-5"><h1 class="text-white" style="font-family: 'Lora'; font-size: calc(100% + 3vw + 3vh)">Properties</h1></div>
					<div class="col-sm-12 mb-5"><span class="text-white" style="font-family: 'Lora'; font-size: calc(100% + 1vw + 1vh)">Huge number of propreties availabe here for buy and sell also you can find here co-living property as you like</span></div>
				</div>
			</div>
		</section>
		<!-- Hero section end-->

		<!-- Advanced search start-->
		<div class="container p-2 mt-5" id="search-bar">
			<div class="row mb-2">
				<div class="col-sm-12 text-center">
					<h1 style="font-family: 'Lora'">Find your Home</h1>
				</div>
			</div>
			<div class="row form-group">
				<div class="col-md-4 col-sm-12 mb-2">
					<input id="inp-title" type="text" class="form-control" placeholder="Title" />
				</div>
				<div class="col-md-4 col-sm-12 mb-2">
					<select id="sel-type" class="form-control select2bs4" style="width: 100%">
						<option value="">Type</option>
						<option value="0">Đất</option>
						<option value="1">Nhà ở</option>
						<option value="2">Căn hộ chung cư</option>
						<option value="3">Văn phòng, mặt bằng</option>
						<option value="4">Kinh doanh</option>
						<option value="5">Phòng trọ</option>
					</select>
				</div>
				<div class="col-md-4 col-sm-12 mb-2">
					<select id="sel-request" class="form-control select2bs4" style="width: 100%">
						<option value="">Request</option>
						<option value="0">Cần bán</option>
						<option value="1">Cho thuê</option>
						<option value="2">Cần mua</option>
						<option value="3">Cần thuê</option>
					</select>
				</div>
				<div class="col-md-4 col-sm-12 mb-2">
					<select id="sel-province" class="form-control select2bs4" style="width: 100%">
						<option value="" selected>Province</option>
					</select>
				</div>

				<div class="col-md-4 col-sm-12 mb-2">
					<select id="sel-district" class="form-control select2bs4" style="width: 100%">
						<option value="">District</option>
					</select>
				</div>
				<div class="col-md-4 col-sm-12 mb-2">
					<select id="sel-ward" class="form-control select2bs4" style="width: 100%">
						<option value="">Ward</option>
					</select>
				</div>
				<div class="col-md-4 col-sm-12 mb-2">
					<select id="sel-street" class="form-control select2bs4" style="width: 100%">
						<option value="">Street</option>
					</select>
				</div>

				<div class="col-md-4 col-sm-12 mb-2">
					<select id="sel-bedroom" class="form-control select2bs4" style="width: 100%">
						<option value="">Bedroom</option>
						<option value="1">1</option>
						<option value="2">2</option>
						<option value="3">3</option>
						<option value="4">4</option>
						<option value="5">5+</option>
					</select>
				</div>
			</div>

			<div class="row form-group justify-content-center">
				<div class="col-sm-8">
					<input id="inp-price" class="form-control" type="text" value="" />
				</div>
			</div>

			<div class="text-center">
				<button class="btn" id="btn-search">Search Properties</button>
			</div>
		</div>
		<!-- Advanced search end-->

		<!-- List the properties  -->
		<section id="list-properties" class="container-fluid">
			<div class="row form-group mt-2 pt-2 pb-2 justify-content-center" id="div-properties"></div>
			<div class="row form-group mt-2">
				<div class="col-sm-12 pagination d-flex justify-content-center"></div>
			</div>
		</section>
		<footer>
			<div class="container">
				<div class="row">
					<div class="col-sm-4">
						<h4 class="mb-2 text-white">About</h4>
						<p class="text-white">Berry is the top real estate for you.</p>
					</div>
					<div class="col-sm-4">
						<h4 class="mb-2 text-white">Quick link</h4>
						<a class="text-white" href="#">Home</a><br />
						<a class="text-white" href="">Properties</a><br />
					</div>

					<div class="col-sm-4">
						<h4 class="mb-2 text-white">Contact Us</h4>

						<label class="text-white">Email:</label>&nbsp;<a class="text-white" href="#">berryrealestate@gmail.com</a> <br />
						<label class="text-white">Telephone:</label>&nbsp;<a class="text-white" href="#">+88 (012) 356 958 45</a> <br />
						<label class="text-white">Web:</label>&nbsp;<a class="text-white" href="#">berryrealestate.com</a>
					</div>
				</div>
				<hr />
				<p class="text-white">CopyRight <i class="far fa-copyright"></i> 2022</p>
			</div>
		</footer>
	</body>

	<!-- Select2 -->
	<script src="plugins/select2/js/select2.full.min.js"></script>
	<!-- Ion Slider -->
	<script src="plugins/ion-rangeslider/js/ion.rangeSlider.min.js"></script>
	<!-- Script -->
	<script type="module" src="assets/js/properties.js"></script>
</html>
